import { defineStore } from "pinia";
export const useEvaluationResourcesStore = defineStore("evaluationResources", {
  state: () => {
    return {
      jumpExamPaperUUID:'', //跳转试卷列表IDs
    };
  },
  actions: {
    // 考勤组跳转员工档案-员工ids
    changeJumpExamPaperUUID (params) {
      this.jumpExamPaperUUID = params;
    },
  },
});
